.textBubble {
    min-height: 50%;
    background-color: rgba(255, 255, 255, 0.2);
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    border-radius: 20px;
    align-self: center;
    max-width: 100%;
    width: fit-content;
    word-break: break-word;
    margin-left: 3%;
    display: grid;
    padding-right: 2%;
    padding-left: 2%
}
.textMessage {
    align-self: center;
    display:block;
}

.self {
    justify-self: right;
}